/************************/
/* CSS for mobile menu: */
/************************/
@charset "utf-8";

p.info-debug {
    background: #ccc none repeat scroll 0 0;
    color: #000;
    left: 0;
    margin: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 99999;
}
.video-embed-block{
	display:block;
}
.embed-hide {
	visibility:hidden;
}
.embed-show {
	visibility:visible;
}
.emeb-container,
.promo .video #thevideo {
    background-color: #1b1b1b;
}

.top-fixed {
	z-index: 10001;
	position: fixed;
}
.top nav .menu li .sub-menu li.item-clone {
	display: none;
}
.top nav .menu li[class *= "has-children"] > a:after {
	color: #cccccc;
	content: "\25BC";
	display: inline-block;
	margin-right: -10px;
	padding: 0 5px;
	font-size: 10px;
	width: 10px;
}

@media only screen and (max-width: 980px) {
	.hide-blocks {
		display: none!important;
	}
	.top {
		height: auto;
		min-height: 77px;
	}
	.top nav {
		float: none;
		margin-right: 0;
	}
	.full-height-menu{
		position: relative!important;
		/* top: -77px;	 */	
	}
	.top nav .menu li:hover ul {
		display: none;
	}
	.top nav .menu li .sub-menu li.item-clone {display: block;}
	.top nav .menu li[class *= "has-children"] > a{
		border: none;
		outline: none !important;
		text-decoration: none !important;
	}
	.top nav .menu li[class *= "has-children"] > a:hover{
		text-decoration: none !important;
	}	
	.top nav .menu li .sub-menu {
		border: 1px solid #cccccc;
		left: auto;
		margin: 15px auto 10px;
		padding: 10px;
		position: relative !important;
		text-align: center !important;
		top: auto;
		width: 80%;
	}
	.top nav .menu li .sub-menu li {
		display: block;
		float: none;
		margin-bottom: 5px;
		margin-right: 0 !important;
		text-align: center !important;
		width: auto;
	}
	.top nav .menu li > .sub-menu:before {
		color: #cccccc;
		content: "\25B2";
		font-size: 12px;
		font-weight: bold;
		left: 49.5%;
		position: absolute;
		top: -13px;
		z-index: 1;
		}
}

.cleared {
   display:block;
   clear: both;
   float: none;
   margin: 0;
   padding: 0;
   border: none;
   font-size: 0;
   height:0;
   overflow:hidden;
}